package kavenegarotp

import (
	smsprovider "git.gocasts.ir/ebhomengo/niki/adapter/sms_provider/kavenegar"
)

type Adapter struct {
	adapter *smsprovider.Adapter
}

func New(conn *smsprovider.Adapter) *Adapter {
	return &Adapter{adapter: conn}
}
